<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="65">
            <item index="0" class="java.lang.String" itemvalue="altgraph" />
            <item index="1" class="java.lang.String" itemvalue="greenlet" />
            <item index="2" class="java.lang.String" itemvalue="pytweening" />
            <item index="3" class="java.lang.String" itemvalue="alibabacloud-dingtalk" />
            <item index="4" class="java.lang.String" itemvalue="tinyaes" />
            <item index="5" class="java.lang.String" itemvalue="setuptools" />
            <item index="6" class="java.lang.String" itemvalue="alibabacloud-openapi-util" />
            <item index="7" class="java.lang.String" itemvalue="frozenlist" />
            <item index="8" class="java.lang.String" itemvalue="aliyun-python-sdk-core" />
            <item index="9" class="java.lang.String" itemvalue="pip" />
            <item index="10" class="java.lang.String" itemvalue="certifi" />
            <item index="11" class="java.lang.String" itemvalue="pyparsing" />
            <item index="12" class="java.lang.String" itemvalue="PyAutoGUI" />
            <item index="13" class="java.lang.String" itemvalue="alibabacloud-tea-util" />
            <item index="14" class="java.lang.String" itemvalue="wincertstore" />
            <item index="15" class="java.lang.String" itemvalue="dnspython" />
            <item index="16" class="java.lang.String" itemvalue="pyperclip" />
            <item index="17" class="java.lang.String" itemvalue="alibabacloud-endpoint-util" />
            <item index="18" class="java.lang.String" itemvalue="cryptography" />
            <item index="19" class="java.lang.String" itemvalue="kiwisolver" />
            <item index="20" class="java.lang.String" itemvalue="typing-extensions" />
            <item index="21" class="java.lang.String" itemvalue="pefile" />
            <item index="22" class="java.lang.String" itemvalue="pyinstaller-hooks-contrib" />
            <item index="23" class="java.lang.String" itemvalue="alibabacloud-tea" />
            <item index="24" class="java.lang.String" itemvalue="zhon" />
            <item index="25" class="java.lang.String" itemvalue="matplotlib" />
            <item index="26" class="java.lang.String" itemvalue="oss2" />
            <item index="27" class="java.lang.String" itemvalue="charset-normalizer" />
            <item index="28" class="java.lang.String" itemvalue="SQLAlchemy" />
            <item index="29" class="java.lang.String" itemvalue="cffi" />
            <item index="30" class="java.lang.String" itemvalue="crcmod" />
            <item index="31" class="java.lang.String" itemvalue="numpy" />
            <item index="32" class="java.lang.String" itemvalue="requests" />
            <item index="33" class="java.lang.String" itemvalue="pywin32-ctypes" />
            <item index="34" class="java.lang.String" itemvalue="urllib3" />
            <item index="35" class="java.lang.String" itemvalue="PyScreeze" />
            <item index="36" class="java.lang.String" itemvalue="pyinstaller" />
            <item index="37" class="java.lang.String" itemvalue="scipy" />
            <item index="38" class="java.lang.String" itemvalue="alibabacloud-tea-openapi" />
            <item index="39" class="java.lang.String" itemvalue="pandas" />
            <item index="40" class="java.lang.String" itemvalue="alibabacloud-gateway-spi" />
            <item index="41" class="java.lang.String" itemvalue="aliyun-python-sdk-kms" />
            <item index="42" class="java.lang.String" itemvalue="future" />
            <item index="43" class="java.lang.String" itemvalue="multidict" />
            <item index="44" class="java.lang.String" itemvalue="yarl" />
            <item index="45" class="java.lang.String" itemvalue="PyRect" />
            <item index="46" class="java.lang.String" itemvalue="openpyxl" />
            <item index="47" class="java.lang.String" itemvalue="Pillow" />
            <item index="48" class="java.lang.String" itemvalue="jieba" />
            <item index="49" class="java.lang.String" itemvalue="async-timeout" />
            <item index="50" class="java.lang.String" itemvalue="wheel" />
            <item index="51" class="java.lang.String" itemvalue="python-dateutil" />
            <item index="52" class="java.lang.String" itemvalue="xlwt" />
            <item index="53" class="java.lang.String" itemvalue="cycler" />
            <item index="54" class="java.lang.String" itemvalue="et-xmlfile" />
            <item index="55" class="java.lang.String" itemvalue="pycparser" />
            <item index="56" class="java.lang.String" itemvalue="attrs" />
            <item index="57" class="java.lang.String" itemvalue="flashtext" />
            <item index="58" class="java.lang.String" itemvalue="alibabacloud-credentials" />
            <item index="59" class="java.lang.String" itemvalue="seaborn" />
            <item index="60" class="java.lang.String" itemvalue="pycryptodome" />
            <item index="61" class="java.lang.String" itemvalue="pytz" />
            <item index="62" class="java.lang.String" itemvalue="aiosignal" />
            <item index="63" class="java.lang.String" itemvalue="xlrd" />
            <item index="64" class="java.lang.String" itemvalue="idna" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N813" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>